<?xml version="1.0" encoding="UTF-8"?>
<tred_extension xmlns="http://ufal.mff.cuni.cz/pdt/pml/" install_size="12297" package_size="2154679">
  <head>
    <schema href="tred_extension_schema.xml"/>
  </head>
  <pkgname>wsj-anot</pkgname>
  <repository href="http://ufal.mff.cuni.cz/~pajas/tred/extensions/"/>
  <title>Wall Street Journal PML Annotation</title>
  <version>1.46</version>
  <copyright year="2008">Jan Štěpánek</copyright>

  <description>Provides additional support for annotation of PCEDT
  or similar data (analytical and tectogrammatical layer). WARNING:
  Only for annotators! Disables some powerful functions of TrEd. You
  have been warned.
  </description>
  <icon>icons/WSJlogo.png</icon>
  <require>
    <extension name="pdt20" href="http://ufal.mff.cuni.cz/~pajas/tred/extensions/pdt20" min_version="1.17"/>
    <tred min_version="1.4375"/>
  </require>
</tred_extension>
